/* S: Formatierung Layout-Tabelle */


@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,600,400,700,800);
/*
*{
    font-family:'Open Sans',arial,helvetica,sans-serif !important;
}*/
.layout-dropdown .ce-textpic {
  max-height: 0px;
  overflow: hidden;
  transition: 0.7s max-height;

}

.layout-dropdown .ce-textpic:before{
  display:block;
  height:20px;
  content: "";
}
.layout-dropdown .ce-textpic:after{
  display:block;
  height:20px;
  content: "";
  float: left;
  width: 100%;
}
.layout-dropdown.visible .ce-textpic {
  max-height: 2000px;
}

.ce-above .ce-media {
	margin-top: 6px;
}

td.con .layout-dropdown h2{
  font-size: 16px;
  position: relative;
  margin-top: 15px;
  cursor: pointer;
  padding-right: 30px;
}
.layout-dropdown{
  margin-top: -5px;
}
.layout-dropdown h2:after{
  content: "";
  background-image: url("/fileadmin/pfeil_blau.svg");
  width: 15px;
  height: 10px;
  display: block;
  background-repeat: no-repeat;
  position: absolute;
  right: 10px;
  top: 8px;
  transition: 0.6s transform;
}
.layout-dropdown.visible h2:after{
  transform: rotate(180deg)
}

body, table, td, input, select, textarea {
  font-family:'Open Sans',arial,helvetica,sans-serif !important;
  font-size:13px;
  font-weight:normal;
  letter-spacing:0px;
  letter-spacing: 0.01em;
  }
p,td{line-height: 19px;}

body, form {
  padding:0px;
  margin:0px;
}

html, body {
  width:100%;
  height:100%;
}

td.con ul li {
  list-style-type: none;
  position: relative;
}

td.con ul li:before{
  content:"";
  width: 5px;
  height: 5px;
  background-color: #5d5d5d;
  display: block;
  position: absolute;
  left: -18px;
  top: 9px;
  border-radius: 100px;
}

/* S: Positionierung/Formatierung Druck-Symbol */

div.pnt, div.pnt2 {
  width:20px;
  top: 0px;
  position: relative;
  left: 424px;
  height: 0;
}

/* E: Positionierung/Formatierunag Druck-Symbol */

td.mnv {
  text-align:right;
  vertical-align:middle;
  background-color: #e1e0e5;
  /* background-image:url(/fileadmin/mnvbgd.gif); */
  background-position:left center;
  background-repeat:no-repeat;
  /* border-right:solid #d2d3d4 1px; */
  padding:0px;
  padding-right:7px;
  position: relative;
}

td.tnv {
  background-color: #e1e0e5;
  /* border-right:solid #d2d3d4 1px; */
  border-top: 3px solid white;
}

td.adr {
  font-size:11px;
  /* background-color:#f8f8fc; */
  padding:5px 11px 0;
}

td.nav {
  background-color:#f8f8fc;
  padding:8px 0px;
  padding-right:4px;
}

td.con {
  font-size: 14px;
  line-height: 24px;
  /* letter-spacing:1px; */
  background-color:#ffffff;
  padding: 11px 12px;
}

#maincontent{
  /* position: relative; */
}
#maincontent h5:first-of-type{
    white-space: nowrap;

    width: 420px;
    overflow: hidden;
    text-overflow: ellipsis;
}
#maincon .fullpage {
  padding:0px;
  border: none;
}
td.cnt {
  font-size:13px;
  line-height:16px;
  /*letter-spacing:1px;*/
  background-color:#ffffff;
  border-right:solid #d2d3d4 1px;
  padding:11px 22px;
  padding-right:34px;
}

td.cor {
  font-size:12px;
  background-color:#ffffff;
  /* border-left:solid #d2d3d4 1px; */
  /* border-right:solid #d2d3d4 1px; */
  padding:4px 11px;
}

td.ftr {
  font-size:11px;
  text-align:right;
  border-top:solid #d2d3d4 1px;
  padding:0px;
}
/* E: Formatierung Layout-Tabelle */

/* S: Formatierung Meta-Navigation */
td.sze {
  font-size:10px;
}

td.hme {
  font-size:10px;
  padding-left:4px;
}

span.mnv {
  font-size:10px;
  padding:0px 7px;
}

a.mnvp:link, a.mnvp:visited {
  color:#000000;
  font-size:10px;
  /* text-transform:uppercase; */
  text-decoration:none;
}

a.mnvp:hover {
  text-decoration:underline;
}

a.mnva:link, a.mnva:visited, a.mnvp:hover {
  color:#000000;
  font-size:10px;
  /* text-transform:uppercase; */
  /* text-decoration:underline; */
}

a.hide {
  display: none;
}

a.colorbox1, a.colorbox2, a.colorbox3, a.colorbox1:link, a.colorbox2:link, a.colorbox3:link {
  display: block;
  width: 100%;
  color: rgb(0,0,0);
  text-decoration: none;
  margin-bottom: 5px;
  padding: 2px 10px;
}
a.colorbox1:after, a.colorbox2:after, a.colorbox3:after { 
  content: '>';
  display: block;
  position: relative;
  margin-right: 20px;
  float: right;
  font-weight: 700;
} 
a.colorbox1:hover, a.colorbox2:hover, a.colorbox3:hover {
  text-decoration: none;
}
a.colorbox1 {
  background-color: rgb(253,239,226);
}
a.colorbox2 {
  background-color: rgb(254,234,201);
}
a.colorbox3 {
  background-color: rgb(248,203,148);
}

input.srchwrd {
  width: 174px;
  font-size:10px;
  padding:0px 2px;
  margin:0px;
}

input.srchbtn {
  font-size:10px;
  background-color:transparent;
  border:solid #000000 0px;
  padding:0px;
  margin:0px;
  display: none;
}
/* E: Formatierung Meta-Navigation */

/* S: Formatierung Top-Navigation */
.mainnav {
  background-color:#333333;

  border-right:3px solid white;

}
td.mainnav a{
  display:block;
  color:white;
  padding:3px 20px;
}
td.pas1 {

}

td.mainnav:hover {
  background-color:#5284c3;
}
td.mainnav:hover a {
  text-decoration:none;
}

td.act1 {
  background-color:#5284c3;
}



/* E: Hovereffekt aktiver Men�punkt */

td.rgt {
  border-right:solid #ffffff 1px;
}
/* E: Formatierung Top-Navigation */

/* S: Formatierung Left-Navigation */
a.pas2:link, a.pas2:visited {
  color:#000000;
  font-size:12px;
  text-decoration:none;
  display:block;
  padding:2px 0px;
  padding-left:16px;
}

a.pas2:hover {
  background-image: url(/fileadmin/pfeil.svg);
    background-position: 1px center;
    background-repeat: no-repeat;
    background-color: #D2D3D4;
    background-size: 22px;
}

/* f�r jene, die's etwas schneller m�gen */
div.act2, div.pas2:hover {
  background-color: #d2d3d4;
}

a.act2:link, a.act2:visited, a.act2:hover {
  color:#000000;
  font-size:12px;
  text-decoration:none;
  background-image:url(/fileadmin/ac2BGD.gif);
  background-position:left center;
  background-repeat:no-repeat;
  display:block;
  padding:2px 0px;
  padding-left:16px;
}

a.pas3:link, a.pas3:visited {
  color:#000000;
  font-size:12px;
  text-decoration:none;
  display:block;
  padding:2px 0px;
  padding-left:32px;
}

a.pas3:hover {
  background-image: url(/fileadmin/pfeil.svg);
    background-position: 17px center;
    background-repeat: no-repeat;
    background-color: #D2D3D4;
    background-size: 22px;
  }

a.act3:link, a.act3:visited, a.act3:hover {
  font-size:12px;
  text-decoration: none;
  background-image:url(/fileadmin/pfeil.svg);
  background-color: #D2D3D4;
  background-position: 17px center;
  background-size: 22px;
  background-repeat:no-repeat;
  display:block;
  padding:2px 0px;
  padding-left:32px;
}

a.pas4:link, a.pas4:visited {
  color:#000000;
  font-size:12px;
  text-decoration:none;
  display:block;
  padding:2px 0px;
  padding-left:48px;
}

a.pas4:hover {
  background-image:url(/fileadmin/ac4BGD.gif);
  background-position:left center;
  background-repeat:no-repeat;
}

a.act4:link, a.act4:visited, a.act4:hover {
  color:#000000;
  font-size:12px;
  text-decoration:none;
  background-image:url(/fileadmin/ac4BGD.gif);
  background-position:left center;
  background-repeat:no-repeat;
  display:block;
  padding:2px 0px;
  padding-left:48px;
}
/* E: Formatierung Left-Navigation */

/* S: Formatierung Rootline-Navigation */
td.con h5 a:link, td.con h5 a:visited {
  color:#000000;
  font-size:11px;
  font-weight:normal;
  text-decoration:none;
}

td.con h5 a:hover {
  color:#000000;
  font-size:11px;
  font-weight:normal;
  text-decoration:underline;
}
/* E: Formatierung Rootline-Navigation */

/* S: Formatierung Überschriften */
h1, h2, h3, h4, h5, h6 {
  color: #000;
}

h1{
  font-weight:normal;
  font-weight: 400;
  /*font-size: 1px;*/
  font-style:normal;
}

td.con h1, td.con h2, td.con h3, td.con h4 {
  font-size: 20px;
  line-height: 23px;
  padding:0px;
  margin:0px;
  margin-top: 15px;
  margin-bottom: 10px;
}

td.con h2 {
  font-size:14px;
  background-color: #ececee;
  padding:1px 7px;
  margin:0px;
}

td.con h3 {

font-weight: 600;
}

td.con h4 {
  font-weight: 100;
  background-color: #5284C3;
  padding-left: 10px;
  padding-bottom: 2px;
  padding-top: 2px;
  font-size: 16px;
  color: white;
}

td.adr h1, td.adr h2, td.adr h3, td.adr h4 {
  color:#000000;
  font-size:12px;
  background-color:#d2d3d4;
  padding:0px 12px;
  padding-top:1px;
  padding-bottom:2px;
  margin:0px;
  margin-left:-11px;
  margin-right:-11px;
  margin-bottom:10px;
  font-weight: 600;
}

td.cor h1, td.cor h2, td.cor h3, td.cor h4,h3 a:link,h3 a:visited {
  color:#000000;
  font-size:12px;
  background-color: #ececee;
  padding:0px 12px;
  padding-top:1px;
  padding-bottom:2px;
  margin:0px;
  margin-left:-11px;
  margin-right:-11px;
  margin-bottom:0px;
  font-weight: 600;
}

/* S: Themen�berschrift */
td.con h5 {
  color:#000000;
  font-size:11px;
  font-weight:normal;
  padding:0px;
  margin:0px;
  margin-bottom: 19px;
}
/* E: Themen�berschrift */
/* E: Formatierung �berschriften */

/* S: Formatierung Verweise */
a:link, a:visited {
  color: #144785;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

a.adr:link, a.adr:visited {
  color:#000000;
  text-decoration:none;
}

a.adr:hover {
  text-decoration:underline;
}

a.ftr:link, a.ftr:visited {
  color:#cccccc;
  text-decoration:none;
}

a.ftr:hover {
  text-decoration:underline;
}
/* E: Formatierung Verweise */

/* S: Formatierung Inhalte */
td.con img, td.cor img {
  border:solid #dce4ec 1px;
}
td.con .ce-gallery img, td.cor .ce-gallery img, td.con .pnt img {
  border: none;
}
hr {
  background-color:#dce4ec; /* Lininefarbe: CSS-f�hige Browser (Mozilla ...) */
  color:#dce4ec; /* Lininenfarbe: Internet Explorer 6 */
  border:#dce4ec; /* Lininenfarbe: Opera 7.11 */
  height:1px; /* in Opera f�r die Anzeige n�tig, in Mozilla f�r die einheitliche H�he */
}

img {
  border:solid #000000 0px;
}

div.csc-textpic img {
  border:solid #000000 0px;
}

.csc-textpic-intext-left ul {
  height:auto;
  padding:0px 0px;
  padding-left:36px;
}

* + html .csc-textpic-intext-left ul {
  height:auto;
  padding:0px 0px;
  padding-left:16px;
}

/* S: LKE Spalte (199px) */
div.typ1tespalte {
  width:199px;
  float:left;
  position:relative;
  padding:0px 7px;
  margin-top:15px;
  margin-bottom:15px;
}

div.typ1tespalte h1, div.typ1tespalte h2, div.typ1tespalte h3, div.typ1tespalte h4, div.typ1tespalte h5 {
color: #000000;
font-size: 14px;
background-color: #ececee;
padding: 0px 12px;
padding-top: 1px;
padding-bottom: 2px;
margin: 0px;
margin-left: -11px;
margin-right: -11px;
margin-bottom: 0px;
font-weight: 600;
}

div.typ1tespalte h5  {
color: #000000;
font-size: 12px;
background-color: #ececee;
padding: 0px 12px;
width: auto !important;
line-height: 23px;
padding-top: 1px;
padding-bottom: 2px;
margin: 0px;
/* margin-left: -11px; */
margin-right: -21px;
margin-bottom: 0px;
font-weight: 600;
}

/* E: LKE Spalte (199px) */

/* S: RTE Spalte (199px) */
div.typ2tespalte {
  width:199px;
  float:right;
  position:relative;
  padding:0px 7px;
  margin-top:15px;
  margin-bottom:15px;
}



div.typ2tespalte h1, div.typ2tespalte h2, div.typ2tespalte h3, div.typ2tespalte h4, div.typ2tespalte h5 {
color: #000000;
font-size: 14px;
background-color: #ececee;
padding: 0px 12px;
padding-top: 1px;
padding-bottom: 2px;
margin: 0px;
margin-left: -11px;
margin-right: -11px;
margin-bottom: 0px;
font-weight: 600;
}

div.typ2tespalte h5  {
color: #000000;
font-size: 12px;
background-color: #ececee;
padding: 0px 12px;
width: auto !important;
line-height: 23px;
padding-top: 1px;
padding-bottom: 2px;
margin: 0px;
/* margin-left: -11px; */
margin-right: -21px;
margin-bottom: 0px;
}

div.typ2tespalte div.csc-textpic-below {
  /*padding-top:4px;*/
}
/* E: RTE Spalte (199px) */

.align-left {
  text-align:left;
}

.align-center {
  text-align:center;
}

.align-right {
  text-align:right;
}

.align-full {
  text-align:justify;
}

/* S: Formatierung Weiter-Links/Zur�ck-Links */
.weiter-link {
  color:#e23130;
  font-weight:normal;
  background-image:url(/fileadmin/weiter-link.gif);
  background-position:right center;
  background-repeat:no-repeat;
  text-decoration:none;
  padding:0px;
  padding-right:7px;
}

.weiter-link a:link, .weiter-link a:visited, .weiter-link a:hover {
  color:#e23130;
  font-weight:normal;
  text-decoration:none;
}

.zurueck-link {
  color:#e23130;
  font-weight:normal;
  background-image:url(/fileadmin/zurueck-link.gif);
  background-position:left center;
  background-repeat:no-repeat;
  text-decoration:none;
  padding:0px;
  padding-left:7px;
}

.zurueck-link a:link, .zurueck-link a:visited, .zurueck-link a:hover {
  color:#e23130;
  font-weight:normal;
  text-decoration:none;
}
/* S: Formatierung Weiter-Links/Zur�ck-Links */

.contenttable {
  width:100%;
  vertical-align:top;
  border-collapse:collapse;
  padding:0px;
}

.contenttable th {
  width:auto;
  vertical-align:top;
  border-collapse:collapse;
  padding:4px;
}

.contenttable td {
  width:auto;
  vertical-align:top;
  border-collapse:collapse;
  padding:4px;
}

.csc-default .ce-div,
.csc-default .divider {
  clear: both;
}

/* E: Formatierung Inhalte */

/* S: Formatierung News-Erweiterung (tt_news) */
div.news_latest a {
  font-size:11px;
}

div.news_list_more {
  text-align:right;
}

div.news_list_more a:link, div.news_list_more a:visited, div.news_list_more a:hover {
  color:#e23130;
  background-image:url(/fileadmin/user_upload/arwRTS.gif);
  background-position:right center;
  background-repeat:no-repeat;
  padding-right:7px;
}

div.news_single_subheader {
  font-weight:bold;
}

div.news_single_back {
  text-align:left;
}

div.news_single_back a:link, div.news_single_back a:visited, div.news_single_back a:hover {
  color:#e23130;
  background-image:url(/fileadmin/user_upload/arwLKS.gif);
  background-position:left center;
  background-repeat:no-repeat;
  padding-left:7px;
}

div.zitate_latest a {
  color:#000000;
  font-weight:normal;
}

div.right {
  float:right;
  margin-left:8px;
  margin-bottom:8px;
}
/* E: Formatierung News-Erweiterung (tt_news) */

/* S: Formatierung Galerie-Erweiterung (lz_gallery) */
#tx-lzgallery-pi1-fotos {
  width:100%;
  text-align:center;
  background-color:transparent;
  border:dotted #dce4ec 1px;
  padding:1px;
}

#tx-lzgallery-pi1-fotos td {
  width:33%;
  text-align:center;
  background-color:transparent;
  border:dotted #dce4ec 1px;
  padding:1px;
}

.gallery_list_title {
  color:#000000;
  font-weight:bold;
}

.gallery_list_title a:link, .gallery_list_title a:visited {
  color:#000000;
  text-decoration:none;
}

.gallery_list_title a:hover {
  text-decoration:underline;
}

.gallery_list_short {
  font-weight:bold;
}

.gallery_list_float {
  float:right;
  border:solid #d2d3d4 1px;
  margin-left:8px;
  margin-bottom:8px;
}
/* E: Formatierung Galerie-Erweiterung (lz_gallery) */

/* S: Formatierung Slideshow (gsi_slideshow) */
.slideshow_img img {
  text-align:center;
  border:solid #d2d3d4 1px;
  padding:0px;
}

.slideshow_tit {
  text-align:left;
  padding:0px;
}

.slideshow_cn1 {
  text-align:left;
  padding:0px;
}

.slideshow_cn2 {
  text-align:left;
  padding:0px;
}
/* E: Formatierung Slideshow (gsi_slideshow) */

/* S: Formatierung Kontaktformular (typo3) */
/************************************************************************/
#field-1 ol {
  list-style: none;
  padding: 0;
}

.csc-form-element.csc-form-element-header h4,
.csc-form-element label {
  clear: both;
  display: block;
  float: left;
  font-weight: 600;
  width: 100%;
}

.csc-form-element.csc-form-element-header h4 {
	background-color: transparent;
	color: inherit;
	font-size: 14px;
	margin: 0;
	padding-left: 0;
}

li.csc-form-element-checkbox label {
  /*padding-left: 150px;*/
  width: 450px;
}

li.csc-form-element {
  clear: both;
	float: left;
  margin-bottom:6px;
  text-align:left;
  width: 100%;
}

li.csc-form-element label strong {
  color: rgba(255,0,0,0.9);
  display: block;
  font-size: 10px;
  font-weight: normal;
  width: 400px;
}

.csc-form-element label em {
	color: #000;
	display: inline;
}

li.csc-form-element input {
  padding: 0px 2px;
  text-align: left;
  width: 360px;
}

li.csc-form-element-checkbox input {
  width: 30px;
}

li.csc-form-element-submit input {
  margin-top: 20px;
  width: auto;
}

#c1176 #field-9 {
  width: 100px;
  margin-left: 150px;
}

li.csc-form-element textarea {
  width: 360px;
  text-align: left;
  padding: 0px 2px;
}

li.csc-form-element
intput.csc-form-element {
  width:auto;
  text-align:left;
}

li.csc-form-element
input.csc-form-element {
  width:auto;
  text-align:left;
}

li.csc-form-element
input.csc-form-element {
  width:auto;
  text-align:center;
  padding:0px 2px;
  margin-left:150px;
}

// KONFERENZEN

#konferenzen ol {
  list-style: none;
}
#konferenzen ol li {
  list-style: none;
}

#konferenzen label {
  float:left;
  width:150px;
  display:block;
  font-weight:bold;
  clear:both;
}

#c9547 #field-50 {
  width: 64px;
  padding: 2px 5px;
}

#konferenzen .csc-form-2 label, #konferenzen .csc-form-14 label, #konferenzen .csc-form-26 label {
  width:350px;
}
#konferenzen .csc-form-38 label {
  width:380px;
  float:right;
}
#konferenzen .csc-form-38 input {
  width:15px;
}

li.csc-form-element {
  text-align:left;
  margin-bottom:6px;
}

li.csc-form-element label strong {
  display: block;
  width: 400px;
  font-size: 10px;
  color: rgba(255,0,0,0.9);
  font-weight: normal;
}

li.csc-form-element textarea {
  width:360px;
  text-align:left;
  padding:0px 2px;
}

li.csc-form-element
intput.csc-form-element {
  width:auto;
  text-align:left;
}

li.csc-form-element
input.csc-form-element {
  width:auto;
  text-align:left;
}

li.csc-form-element
input.csc-form-element {
  width:auto;
  text-align:center;
  padding:0px 2px;
  margin-left:150px;
}
/************************************************************************/
/* E: Formatierung Kontaktformular (typo3) */

/* S: Formatierung Bildunterschrift */
.csc-textpic-caption {
  font-size:11px;
  font-style:italic;
}
/* E. Formatierung Bildunterschrift */

/* S: Formatierung Agenda/Kurse (extern) */
tr.odd, tr.odd td {
  background-color:#ffffff;
  padding:2px 2px;
  margin:0px;
}

tr.even, tr.even td {
  background-color:#ebebeb;
  padding:2px 2px;
  margin:0px;
}

tr.oddown, tr.oddown td {
  background-color:#ffffff;
  padding:2px 2px;
  margin:0px;
}

tr.evenown, tr.evenown td {
  background-color:#ebebeb;
  padding:2px 2px;
  margin:0px;
}
/* S: Formatierung Agenda/Kurse (extern) */


#search{
  position: absolute;
  right: -5px;
  top: 1px;
}
#header{
  position:relative
}

#maincon td{
  padding-top: 30px;
}
table{
  word-wrap: break-word;
  /*word-break: break-all;*/
}

._____maincon {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

td{
  white-space:normal;
}
#c1523 ul{
  /* border-left: 100px solid transparent; */
  /* background: url('exclamation.png'); */
  background-repeat: no-repeat;
  background-size: 60px;
  background-origin: border-box;
  background-position: 30px 20px;
  min-height: 100px;
}
#headerdiv{
  position: relative;
}
li a:link{
  text-decoration:underline;
}
#metadiv{
  position: relative;
}
strong{
  font-weight:600;

}
#maincon .tx-zicadmin-pi4 td,#maincon .tx-zicadmin-pi2 td{
  padding-top:5px;
  vertical-align:top;
  padding-bottom:5px;
}
tr.own td{
  background-color:#ebebeb !important;
}

[class*="bink"] {
  margin: 0 10px 10px 0px;
  padding: 14px 0;
  text-align: center;
  clear: both;

  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

[class*="bink"] h1 {
  color: #fff;
  font-size: 14px !important;
  font-weight: bold;
  margin: 0 !important;
  text-transform: uppercase;
}

[class*="bink"] a {
  color: #fff;
  text-decoration: none;
}

.binkSmall {
  display: inline;
  float: left;
  margin: 0 10px 10px 0;
  width: calc(50% - 10px);
  clear: none;
  min-height: 49px;
}

.csc-default.binkSmall {
  clear: none;
}

.binkSmall:nth-child(even) {
  /* margin-right: 0; */
}

.bink01 {
  background: #956C73;
}

.bink01:hover {
  /*background: #9d777d;*/
}

.bink02 {
  background: #9C77AE;
}

.bink02:hover {
  /*background: #a16168;*/
}

.bink03 {
  background: #876E8B;
}

.bink03:hover {
  /*background: #e0929c;*/
}

.bink04 {
  background: #B26D74;
}

.bink04:hover {
  /*background: #e0929c;*/
}

.bink05 {
  background: #D3989F;
}

.bink05:hover {
  /*background: #e0929c;*/
}

.bink06 {
  background: #7B7FCA;
}

.bink06:hover {
  /*background: #e0929c;*/
}

.bink07 {
  background: #887494;
}

.bink07:hover {
  /*background: #e0929c;*/
}

.bink08 {
  background: #7B9BBE;
}

.bink08:hover {
  /*background: #e0929c;*/
}

.bink09 {
  background: #8EBBCB;
}

.bink09:hover {
  /*background: #e0929c;*/
}


#docmngr_search td {
      padding-top: 10px;
}



/* S: indexed_search (extern) */
.tx-indexedsearch-searchbox {
  margin-bottom: 10px;
}
.tx-indexedsearch-searchbox form fieldset {
  background-color: rgba(205,205,205,1);
  border: none;
}
.tx-indexedsearch-searchbox form fieldset legend {
    margin-bottom: 5px;
  margin-left: 10px;
  background-color: rgba(205,205,205,1);
  padding: 2px 10px;
  border: 2px solid white;
}
.tx-indexedsearch-searchbox form fieldset label {
  width: 100px;
  display: inline-block;
}
.tx-indexedsearch-searchbox #tx-indexedsearch-searchbox-sword {
  border: none;
  display: inline-block;
  width: 317px;
  padding: 5px 6px;
}
.tx-indexedsearch-searchbox #tx-indexedsearch-searchbox-button-submit {
  border:none;
  margin-top: 10px;
  margin-left: 104px;
  padding: 3px 10px;
}

.tx-indexedsearch-browsebox {
  color: rgba(0,0,0,1);
  margin-bottom: 10px;
  clear: both;
}

td.con .tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li {
  list-style: none;
  padding-left: 0px;
  height: 30px;
}

td.con .tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li:before {
  width: 0;
}

.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li {
  float: left;
}
.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li a {
  display: block;
  margin-right: 10px;
}
.tx-indexedsearch-res {
  float: left;
  padding: 10px;
}
.tx-indexedsearch-res:nth-child(odd) {
  background-color: rgba(240,240,240,1);
}
.tx-indexedsearch-res p {
  font-size: 12px;
}
/* E: indexed_search (extern) */

iframe {
    width: 474px;
}
@media screen and (max-width: 992px) {
  iframe {
      width: 100%;
  }
}




/*********** Slider ************/
/* Slick */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 35px;
    height: 35px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #144581;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: #144785;
    outline: none;
    background: #144785;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 0px;
    z-index:1001;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: 0px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 30px;
    height: 30px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 30px !important;
    height: 30px !important;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
    width:30px !important;
    height:30px !important;
}
li.slick-active:before{
  background-color:#144581 !important;
}
td.con ul.slick-dots>li:before{
  width:10px;
  height:10px;
  background-color: rgba(170, 170, 170, 0.842);
}
.slick-slide img{
  max-width:474px;
  height:auto;
}
.slickText{
  position:absolute;
  bottom:0;
  background: rgba(255, 255, 255, 0.6784313725490196);
}
.slickText p{
  padding:15px;
  max-width: 445px;
}
.slideshow {
  position: relative;
  z-index: 1;
  height: 100%;
  max-width: 474px;
  margin: 50px auto;
}
.slideshow * {
  outline: none;
}
.slideshow .slider {
  /*box-shadow: 0 20px 50px -25px rgba(0, 0, 0, 1);*/
}
.slideshow .slider-track {
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.slideshow .item {
  height: 100%;
  position: relative;
  z-index: 1;
}
.slideshow .item img {
  width: 100%;
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transform: scale(1.2);
}
.slideshow .item .slickText{
  width: 100%;
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transform: scale(1.2);
}
.slideshow .item.slick-active img {
  transform: scale(1);
}
.slideshow .item.slick-active .slickText{
  transform: scale(1);
}

.slideshow .slider h3{
  padding:0 15px;
}



.adr .social_icons {
    border-top:1px solid #343434;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-top: 20px;
}
.adr .social_icons>a {
    display: inline-block;
    margin: 0px 15px 5px 0px;
}
.adr .social_icons>a>img {
    height: 20px;
    width: auto;
}
.adr .social_icons>a>img.icon_fb {
    margin: 0px 5px;
}